---
references:
- id: Blakemore2006Brain
  accessed:
    - year: 2024
      month: 12
      day: 4
  author:
    - family: Blakemore
      given: Sarah-Jayne
    - family: Choudhury
      given: Suparna
  citation-key: Blakemore2006Brain
  container-title: Developmental science
  container-title-short: Dev Sci
  DOI: 10.1111/j.1467-7687.2005.00456.x
  ISSN: 1467-7687
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  language: eng
  page: 11-14
  PMID: '16445389'
  title: 'Brain development during puberty: state of the science'
  type: article-journal
  volume: '9'

- id: CarhartHarris2019REBUS
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Carhart-Harris
      given: R. L.
    - family: Friston
      given: K. J.
  citation-key: CarhartHarris2019REBUS
  container-title: Pharmacological Reviews
  container-title-short: Pharmacol Rev
  DOI: 10.1124/pr.118.017160
  ISSN: 0031-6997, 1521-0081
  issue: '3'
  issued:
    - year: 2019
      month: 7
      day: 1
  language: en
  page: 316-344
  PMID: '31221820'
  title: >-
    REBUS and the Anarchic Brain: Toward a Unified Model of the Brain Action of
    Psychedelics
  type: article-journal
  volume: '71'

- id: CarhartHarris2023Canalization
  accessed:
    - year: 2023
      month: 6
      day: 20
  author:
    - family: Carhart-Harris
      given: R. L.
    - family: Chandaria
      given: S.
    - family: Erritzoe
      given: D. E.
    - family: Gazzaley
      given: A.
    - family: Girn
      given: M.
    - family: Kettner
      given: H.
    - family: Mediano
      given: P. A. M.
    - family: Nutt
      given: D. J.
    - family: Rosas
      given: F. E.
    - family: Roseman
      given: L.
    - family: Timmermann
      given: C.
    - family: Weiss
      given: B.
    - family: Zeifman
      given: R. J.
    - family: Friston
      given: K. J.
  citation-key: CarhartHarris2023Canalization
  container-title: Neuropharmacology
  container-title-short: Neuropharmacology
  DOI: 10.1016/j.neuropharm.2022.109398
  ISSN: 0028-3908
  issued:
    - year: 2023
      month: 3
      day: 15
  language: en
  page: '109398'
  title: Canalization and plasticity in psychopathology
  type: article-journal
  volume: '226'

- id: Clark2018What
  accessed:
    - year: 2023
      month: 6
      day: 22
  author:
    - family: Clark
      given: James E.
    - family: Watson
      given: Stuart
    - family: Friston
      given: Karl J.
  citation-key: Clark2018What
  container-title: Psychological Medicine
  DOI: 10.1017/S0033291718000430
  ISSN: 0033-2917, 1469-8978
  issue: '14'
  issued:
    - year: 2018
      month: 10
  language: en
  page: 2277-2284
  publisher: Cambridge University Press
  title: What is mood? A computational perspective
  type: article-journal
  volume: '48'

- id: Dick2006Interplay
  accessed:
    - year: 2024
      month: 12
      day: 4
  author:
    - family: Dick
      given: Frederic
    - family: Leech
      given: Robert
    - family: Moses
      given: Pamela
    - family: Saccuman
      given: Maria Cristina
  citation-key: Dick2006Interplay
  container-title: Developmental science
  container-title-short: Dev Sci
  DOI: 10.1111/j.1467-7687.2005.00457.x
  ISSN: 1467-7687
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  language: eng
  page: 14-17
  PMID: '16445390'
  title: The interplay of learning and development in shaping neural organization
  type: article-journal
  volume: '9'

- id: Durston2006Shift
  accessed:
    - year: 2024
      month: 12
      day: 4
  author:
    - family: Durston
      given: Sarah
    - family: Davidson
      given: Matthew C
    - family: Tottenham
      given: Nim
    - family: Galvan
      given: Adriana
    - family: Spicer
      given: Julie
    - family: Fossella
      given: John A
    - family: Casey
      given: B J
  citation-key: Durston2006Shift
  container-title: Developmental science
  container-title-short: Dev Sci
  DOI: 10.1111/j.1467-7687.2005.00454.x
  ISSN: 1467-7687
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  language: eng
  page: 1-8
  PMID: '16445387'
  title: A shift from diffuse to focal cortical activity with development
  type: article-journal
  volume: '9'

- id: Leuner2010Sexual
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Leuner
      given: Benedetta
    - family: Glasper
      given: Erica R.
    - family: Gould
      given: Elizabeth
  citation-key: Leuner2010Sexual
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0011597
  ISSN: 1932-6203
  issue: '7'
  issued:
    - year: 2010
      month: 7
      day: 14
  language: en
  page: e11597
  title: >-
    Sexual Experience Promotes Adult Neurogenesis in the Hippocampus Despite an
    Initial Elevation in Stress Hormones
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0011597
  volume: '5'

- id: Nardou2019Oxytocindependent
  accessed:
    - year: 2024
      month: 11
      day: 14
  author:
    - family: Nardou
      given: Romain
    - family: Lewis
      given: Eastman M.
    - family: Rothhaas
      given: Rebecca
    - family: Xu
      given: Ran
    - family: Yang
      given: Aimei
    - family: Boyden
      given: Edward
    - family: Dölen
      given: Gül
  citation-key: Nardou2019Oxytocindependent
  container-title: Nature
  DOI: 10.1038/s41586-019-1075-9
  ISSN: 1476-4687
  issue: '7754'
  issued:
    - year: 2019
      month: 5
  language: en
  page: 116-120
  publisher: Nature Publishing Group
  title: >-
    Oxytocin-dependent reopening of a social reward learning critical period
    with MDMA
  type: article-journal
  volume: '569'

- id: Nardou2023Psychedelics
  accessed:
    - year: 2024
      month: 11
      day: 14
  author:
    - family: Nardou
      given: Romain
    - family: Sawyer
      given: Edward
    - family: Song
      given: Young Jun
    - family: Wilkinson
      given: Makenzie
    - family: Padovan-Hernandez
      given: Yasmin
    - family: Deus
      given: Júnia Lara
      non-dropping-particle: de
    - family: Wright
      given: Noelle
    - family: Lama
      given: Carine
    - family: Faltin
      given: Sehr
    - family: Goff
      given: Loyal A.
    - family: Stein-O’Brien
      given: Genevieve L.
    - family: Dölen
      given: Gül
  citation-key: Nardou2023Psychedelics
  container-title: Nature
  DOI: 10.1038/s41586-023-06204-3
  ISSN: 1476-4687
  issue: '7966'
  issued:
    - year: 2023
      month: 6
  language: en
  page: 790-798
  publisher: Nature Publishing Group
  title: Psychedelics reopen the social reward learning critical period
  type: article-journal
  volume: '618'

- id: Orchard2023Matrescence
  accessed:
    - year: 2024
      month: 12
      day: 4
  author:
    - family: Orchard
      given: Edwina R.
    - family: Rutherford
      given: Helena J. V.
    - family: Holmes
      given: Avram J.
    - family: Jamadar
      given: Sharna D.
  citation-key: Orchard2023Matrescence
  container-title: Trends in Cognitive Sciences
  container-title-short: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2022.12.002
  ISSN: 1364-6613, 1879-307X
  issue: '3'
  issued:
    - year: 2023
      month: 3
      day: 1
  language: English
  page: 302-316
  PMID: '36609018'
  publisher: Elsevier
  title: 'Matrescence: lifetime impact of motherhood on cognition and the brain'
  type: article-journal
  volume: '27'

- id: Petri2014Homological
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Petri
      given: G.
    - family: Expert
      given: P.
    - family: Turkheimer
      given: F.
    - family: Carhart-Harris
      given: R.
    - family: Nutt
      given: D.
    - family: Hellyer
      given: P. J.
    - family: Vaccarino
      given: F.
  citation-key: Petri2014Homological
  container-title: Journal of The Royal Society Interface
  container-title-short: J. R. Soc. Interface
  DOI: 10.1098/rsif.2014.0873
  ISSN: 1742-5689, 1742-5662
  issue: '101'
  issued:
    - year: 2014
      month: 6
      day: 12
  language: en
  page: '20140873'
  title: Homological scaffolds of brain functional networks
  type: article-journal
  volume: '11'

- id: Pritschet2024Neuroanatomical
  accessed:
    - year: 2024
      month: 12
      day: 4
  author:
    - family: Pritschet
      given: Laura
    - family: Taylor
      given: Caitlin M.
    - family: Cossio
      given: Daniela
    - family: Faskowitz
      given: Joshua
    - family: Santander
      given: Tyler
    - family: Handwerker
      given: Daniel A.
    - family: Grotzinger
      given: Hannah
    - family: Layher
      given: Evan
    - family: Chrastil
      given: Elizabeth R.
    - family: Jacobs
      given: Emily G.
  citation-key: Pritschet2024Neuroanatomical
  container-title: Nature Neuroscience
  container-title-short: Nat Neurosci
  DOI: 10.1038/s41593-024-01741-0
  ISSN: 1546-1726
  issue: '11'
  issued:
    - year: 2024
      month: 11
  language: en
  page: 2253-2260
  publisher: Nature Publishing Group
  title: Neuroanatomical changes observed over the course of a human pregnancy
  type: article-journal
  volume: '27'

- id: Tyborowska2018Earlylife
  accessed:
    - year: 2024
      month: 12
      day: 4
  author:
    - family: Tyborowska
      given: Anna
    - family: Volman
      given: Inge
    - family: Niermann
      given: Hannah C. M.
    - family: Pouwels
      given: J. Loes
    - family: Smeekens
      given: Sanny
    - family: Cillessen
      given: Antonius H. N.
    - family: Toni
      given: Ivan
    - family: Roelofs
      given: Karin
  citation-key: Tyborowska2018Earlylife
  container-title: Scientific Reports
  container-title-short: Sci Rep
  DOI: 10.1038/s41598-018-27439-5
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2018
      month: 6
      day: 15
  language: en
  page: '9201'
  publisher: Nature Publishing Group
  title: >-
    Early-life and pubertal stress differentially modulate grey matter
    development in human adolescents
  type: article-journal
  volume: '8'
...
